
.BOOK-CHAP-BLU-24-CEN05	{ color: blue; font-family: 'Palatino'; font-size: 240%; text-align: center; text-transform: uppercase; }
.Normal01	{ color: black; font-family: 'Palatino'; font-size: 240%; font-weight: bold; text-align: center; }
.Normal02	{ color: black; font-family: 'Palatino'; font-size: 160%; font-weight: bold; text-align: center; }
.Normal03	{ color: black; font-family: 'Palatino'; font-size: 120%; font-weight: bold; text-align: center; }
.Normal04	{ text-align: center; }
.PAR-L-Main-Text08	{ text-align: left; }
.PAR-L-Main-Text09	{ font-family: 'Palatino'; font-size: 120%; text-align: left; }
.PAR-L-Main-Text11	{ font-size: 120%; text-align: left; }
.PAR-L-Main-Text12	{ color: black; font-family: 'Palatino'; font-size: 120%; text-align: left; }
.QUOTE13	{ font-family: 'Palatino'; font-size: 120%; text-align: left; }
.SCRIPTURE10	{ color: darkblue; font-family: 'Palatino'; font-size: 110%; text-align: center; }
.TableCaption06	{ color: black; font-family: 'Palatino'; font-size: 140%; font-variant: small-caps; font-weight: bold; text-align: center; }
.TableText07	{ font-family: 'Palatino'; font-size: 110%; text-align: left; }
.h214	{ color: black; font-family: 'Palatino'; font-size: 180%; font-weight: bold; text-align: left; }
.s01	{ color: black; font-family: 'Palatino'; }
.s02	{ color: blue; font-family: 'Koine-Medium', 'Koine Medium', 'Koine'; }
.s03	{ vertical-align: super; }
.s04	{ color: black; font-family: 'Palatino'; font-style: normal; }
.s05	{ color: blue; font-family: 'Koine-Medium', 'Koine Medium', 'Koine'; font-style: normal; }
.s06	{ color: black; font-family: 'Palatino'; font-style: italic; }
.s07	{ color: darkred; font-style: italic; }
.s08	{ color: black; font-style: italic; }
.s09	{ color: black; font-style: normal; }
.s10	{ color: black; font-family: 'Palatino'; font-style: normal; font-weight: bold; }
.s11	{ color: darkred; font-family: 'Palatino'; font-style: italic; font-weight: normal; }
.s12	{ color: black; font-family: 'Palatino'; font-style: italic; font-weight: normal; }
.s13	{ color: black; font-family: 'Palatino'; font-style: normal; font-weight: normal; }
.s14	{ color: blue; font-family: 'Koine-Medium', 'Koine Medium', 'Koine'; font-style: normal; font-weight: normal; }
.s15	{ color: black; font-style: normal; font-weight: bold; }
.s16	{ color: darkred; font-style: italic; font-weight: normal; }
.s17	{ color: black; font-style: italic; font-weight: normal; }
.s18	{ color: black; font-style: normal; font-weight: normal; }
.s19	{ color: darkred; font-family: 'Palatino'; font-style: italic; }
.s20	{ font-style: normal; font-weight: bold; }
.s21	{ font-style: normal; font-weight: normal; }
.s22	{ font-style: italic; font-weight: normal; }
.s23	{ color: darkred; font-style: normal; }
.s24	{ color: black; font-style: normal; font-weight: normal; vertical-align: super; }
